> ## Documentation Index
> Fetch the complete documentation index at: https://mcp.theoryofevolution.com.au/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Initiate an RC Load for a channel



## OpenAPI

````yaml /openapi/accomsoa-api.openapi.json post /accommodationapi/v1/initiateRCLoad
openapi: 3.0.0
info:
  description: AccomSOA API for accommodation, activity, and EBS-related booking workflows.
  version: 1.0.0
  title: AccomSOA API
  contact:
    name: Adventium Tech Support
    url: https://www.adventium.tech
    email: tech-support@adventium.tech
servers:
  - url: //accomsoatest.websitetravel.com
security: []
tags:
  - name: accommodation-controller
    description: Accommodation Controller
  - name: activity-controller
    description: Activity Controller
  - name: basic-error-controller
    description: Basic Error Controller
  - name: ebs-controller
    description: EBS Controller
  - name: index-controller
    description: Index Controller
paths:
  /accommodationapi/v1/initiateRCLoad:
    post:
      tags:
        - accommodation-controller
      summary: Initiate an RC Load for a channel
      operationId: initiateRCLoadUsingPOST
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/RequestData_string_'
        description: channel
        required: true
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ResponseData_boolean_'
        '201':
          description: Created
        '400':
          description: Failed
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not Found
      deprecated: false
components:
  schemas:
    RequestData_string_:
      type: object
      properties:
        agentID:
          type: string
        data:
          type: string
        site:
          type: string
      title: RequestData«string»
    ResponseData_boolean_:
      type: object
      properties:
        data:
          type: boolean
        errors:
          type: array
          items:
            $ref: '#/components/schemas/ResponseExtraInformation'
        status:
          type: integer
          format: int32
        warnings:
          type: array
          items:
            $ref: '#/components/schemas/ResponseExtraInformation'
      title: ResponseData«boolean»
    ResponseExtraInformation:
      type: object
      properties:
        code:
          type: string
        text:
          type: string
      title: ResponseExtraInformation

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.